.modal {
  position: absolute;
  display: block;
  min-height: 400px;
  min-width: 600px;
  height: auto;
  width: auto;
  background: white;
  z-index: 2;
  margin-top: 10%; 
  margin-right: 5%;
  margin-left: 5%;
  border: solid 1px black;
  border-radius: 5px;
  text-align: center;
  bottom: auto;
}

.modal-backdrop {
   opacity: 0.7;
   z-index: -3;
}
